@import "./vars.scss";
.ts-blog-area {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.ts-blog-card {
  margin-bottom: 25px;
  background-color: #f6f7fe;
  padding: 30px;
  border-top: 5px solid $main-color;
  transition: $transition;

  .meta {
    padding: 0;
    margin-bottom: 15px;

    li {
      list-style-type: none;
      color: $paragraph-color;
      display: inline-block;
      margin-right: 20px;
      position: relative;
      padding-left: 22px;
      transition: $transition;

      &:last-child {
        margin-right: 0;
      }
      i {
        color: $main-color;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        transition: $transition;
      }
      a {
        color: $paragraph-color;
        transition: $transition;

        &:hover {
          color: $main-color;
        }
      }
    }
  }
  h3 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 12px;
    line-height: 1.4;
    transition: $transition;

    a {
      color: $dark-color;
      transition: $transition;

      &:hover {
        color: $main-color;
      }
    }
  }
  p {
    color: $paragraph-color;
    margin-bottom: 15px;
    transition: $transition;
  }
  .blog-btn {
    color: $dark-color;
    font-weight: 500;
    transition: $transition;
  }
  &:hover {
    border-top: 5px solid $optional-color;
    transform: translateY(-5px);

    .blog-btn {
      color: $main-color;
    }
  }
}
.ts-blog-shape1 {
  position: absolute;
  left: 2%;
  transform: translateX(-2%);
  bottom: -100px;
  z-index: -1;
}
.ts-blog-shape2 {
  position: absolute;
  right: 2%;
  transform: translateX(-2%);
  bottom: -100px;
  z-index: -1;
}
